
/* ****************** 2칸 레이아웃  ****************** */

.layout_282754_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_282754_ > div {margin-left:-30px;}
.layout_282754_ > div:after {content:''; display:block; clear:both;}
.layout_282754_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_282754_ > div > .container_1 {width:33.333333333333%;}
.layout_282754_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_282754_ > div > .container_1 { width:100%; }
	.layout_282754_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_282754_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_282774_ {display:inline-block; overflow:hidden; position:relative; width:400px; max-width:100%; vertical-align:top;}
.img_282774_ * {box-sizing:border-box;}
.img_282774_ a {display:block; text-decoration:none;}
.img_282774_ img {max-width:100%; vertical-align:top;}

/* ****************** 장문 텍스트  ****************** */

.textarea_282764_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}
